using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace HySoft.BaseCallCenter.Web.customermanage
{
    public partial class customerlist : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            //BindDRPlist(txtCustomerNature, "F_DictionaryFlag='KHSX'");
            //BindDRPlist(txtCustomerClass, "F_DictionaryFlag='KHDJ'");
        }
        private void BindDRPlist(DropDownList ddl, string strwhere)
        {
            BLL.T_Sys_DictionaryValue t = new BLL.T_Sys_DictionaryValue();
            ddl.DataSource = t.GetList(strwhere);
            ddl.DataValueField = "F_Name";
            ddl.DataTextField = "F_Name";
            ddl.DataBind();
            ddl.Items.Insert(0, new ListItem("--全部--", ""));
        }
    }
}